» Explanation
  Sorry:  no patch


These ghosts based on old versions of satori.dll don't work very well with other than japanese Windows,
may be will cause a lot of trouble too!   Take a look here.
To avoid this, they have to be patched before changing to or calling up these specific ghosts.
I will not patch all ghosts, in these cases please help yourself...
All you need is a newer version of satori.dll with which an old version is to be substituted.
You will find it here (DL).

日本語の「Windows」を使用している場合、パッチは必要ありません。


P.S. for every patch I do I need one of newer versions of this dll, so around 200kb.
This sums up a lot if I do a lot of patches - I could use this webspace for other things better!